.section1 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;

  & .section1-text {
    display: flex;
    flex-direction: column;
    gap: 0px;
    align-items: flex-start;
    justify-content: flex-start;
    align-self: stretch;
    flex-shrink: 0;
    position: relative;

    & > .headline {
      color: var(--color-neutral-800);
      text-align: left;
      font-size: var(--font-size-desktop-heading-2);
      line-height: var(--lineheight-desktop-heading-2);
      font-weight: var(--font-weight-bold);
      position: relative;
      align-self: stretch;
      word-break: keep-all;

      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-heading-2);
        line-height: var(--lineheight-mobile-heading-2);
      }

      @media (min-width: 768px) {
        & span {
          display: block;
        }
      }
    }
    & > .subtext {
      color: var(--color-neutral-600);
      text-align: left;
      font-size: var(--font-size-desktop-body-l);
      line-height: var(--lineheight-desktop-body-l);
      font-weight: var(--font-weight-regular);
      position: relative;
      align-self: stretch;
      word-break: keep-all;
      @media (max-width: 1024px) {
        font-size: var(--font-size-mobile-body-l);
        line-height: var(--lineheight-mobile-body-l);
      }
    }
  }
}
